Microsoft SharePoint Server CVE-2017-11775 Cross Site Scripting Vulnerability

Bugtraq ID: 101105
Class: Input Validation Error
CVE: CVE-2017-11775
Remote: Yes
Local: No
Published: Oct 10 2017 12:00AM
Updated: Oct 10 2017 12:00AM
Credit: Microsoft
Vulnerable: Microsoft SharePoint Enterprise Server 2016 0
Microsoft SharePoint Enterprise Server 2013 Service Pack 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus